/* Class = "NSTextFieldCell"; title = "MobileMe Password"; ObjectID = "16"; */
"MobileMe Password" = "Mot de passe MobileMe";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Synchroniser";

/* Class = "OPBGHUDButtonCell"; title = "Include items from selected folders only "; ObjectID = "26"; */
"Include items from selected folders only " = "Inclus des éléments à partir des dossiers sélectionnés";

/* Class = "OPBGHUDButtonCell"; title = "Include all items"; ObjectID = "27"; */
"Include all items" = "Inclure tous les éléments";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Vérifier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Champ de texte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatiquement";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manuellement";

/* Class = "NSTextFieldCell"; title = "Sync"; ObjectID = "88"; */
"Sync" = "Synchroniser";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Titre";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "118"; */
"required" = "nécessaire";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "118"; */
"required" = "nécessaire";

/* Class = "NSTextFieldCell"; title = "MobileMe Username"; ObjectID = "118"; */
"MobileMe Username" = "Nom d'utilisateur MobileMe";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "119"; */
"Username" = "Nom d'utilisateur";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "129"; */
"Status" = "Statut";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "131"; */
"Multiline Label" = "Étiquette multilignes";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on MobileMe with information from this computer."; ObjectID = "138"; */
"When checked, 1Password will replace information on MobileMe with information from this computer." = "Une fois coché, 1Password remplace les informations sur MobileMe avec des informations à partir de cet ordinateur.";

/* Class = "OPBGHUDButtonCell"; title = "Replace information on MobileMe server"; ObjectID = "139"; */
"Replace information on MobileMe server" = "Remplacer les informations sur le serveur MobileMe";